body {
  margin: 0 !important;
}
@media screen and (min-width: 1200px) {
  html {
    font-size: 10px !important;
  }
}
@media screen and (min-width: 1080px) and (max-width: 1200px) {
  html {
    font-size: 9px !important;
  }
}
@media screen and (min-width: 960px) and (max-width: 1080px) {
  html {
    font-size: 8px !important;
  }
}
@media screen and (max-width: 860px) {
  html {
    font-size: 10px !important;
    overflow-x: hidden;
  }
  body {
    margin: 0 !important;
    overflow-x: hidden;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #f7f9fa;
    font-family: Helvetica,NotoSansCJKTC;
    color: #2c3134;
    user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
  }
  a {
    text-decoration: none;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
    -webkit-user-select: none;
    -moz-user-focus: none;
    -moz-user-select: none;
  }
  H1 {
    font-size: 2.4rem;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    margin: 0;
  }
  H3 {
    font-size: 2.4rem;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    margin: 0;
  }
  H5 {
    font-size: 1.8rem;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    margin: 0;
  }
}
ul li {
  list-style: none;
}
a {
  text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
}
h6 {
  display: inline-flex;
  align-items: center;
  height: 2.7rem;
  line-height: normal;
  margin: 0;
  font-size: 1.8rem;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: 0.048rem;
  text-align: left;
}
h5 {
  margin: 0;
  font-size: 2.4rem;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: 0.048rem;
  text-align: left;
}
h4 {
  margin: 0;
  font-size: 3rem;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: 0.048rem;
  text-align: left;
}
h3 {
  margin: 0;
  font-size: 3.8rem;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: 0.048rem;
  text-align: left;
}
h2 {
  display: inline-block;
  min-height: 6rem;
  line-height: 1.25;
  margin: 0;
  font-size: 4.8rem;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  letter-spacing: 0.048rem;
  text-align: left;
}
h1 {
  white-space: pre-line;
  margin: 0;
  font-size: 6rem;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.23;
  letter-spacing: 0.1rem;
  text-align: left;
}
.btn_orange {
  color: #ec7f47;
}
.btn_blue {
  color: #0089d7;
}
.btn_red {
  color: #ce163a;
}
.btn_white {
  color: #fff;
}
.btn_default {
  color: #2c3134;
}
.text-white.target {
  font-size: 1.4rem !important;
}
.text-white {
  color: #fff;
}
/*平板*/
@media screen and (max-width: 1200px) {
  .app .bottombar .menu2 {
    width: 23rem !important;
  }
  .app .bottombar .menu2 .right {
    width: 13rem !important;
  }
}
.el-carousel--horizontal {
  overflow: hidden;
}
.el-carousel {
  width: 100%;
}
/*.el-carousel__container{height: 67.4rem;}*/
/*.el-carousel__indicators--outside{height: 2.6rem;}*/
.el-carousel__indicators--outside {
  border-radius: 0.4rem;
  background: rgba(44, 49, 52, 0.8);
  position: absolute !important;
  left: 45% !important;
  z-index: 99 !important;
  top: 66%;
  height: 2.6rem;
}
.el-carousel__item h3 {
  background: #000;
  font-size: 1.8rem;
  opacity: 0.75;
  margin: 0;
}
body {
  overflow-x: hidden;
  background-color: #f7f9fa;
  font-family: Helvetica, NotoSansCJKTC;
  color: #2c3134;
}
a {
  text-decoration: none !important;
}
p {
  word-wrap: break-word;
}
img[lazy="loading"] {
  opacity: 0;
  -webkit-transform: translateY(10rem);
  transform: translateY(10rem);
}
img[lazy="loaded"] {
  opacity: 1;
  transition: all 0.6s ease-out;
  -webkit-transform: translateY(0rem);
  transform: translateY(0rem);
}
div[lazy="loading"] {
  opacity: 0;
  -webkit-transform: translateY(10rem);
  transform: translateY(10rem);
}
div[lazy="loaded"] {
  opacity: 1;
  transition: all 0.6s ease-out;
  -webkit-transform: translateY(0rem);
  transform: translateY(0rem);
}
.crumbs {
  width: 100%;
  padding: 1.3rem 0 1.2rem 0;
  display: flex;
  flex-direction: row;
  justify-content: center;
}
.crumbs .crumb {
  width: 128rem;
  height: 2.7rem;
}
.crumbs .crumb A {
  text-decoration: none;
  color: #fff;
  font-size: 1.6rem;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: 0.032rem;
  text-align: left;
  color: #3e3e3e;
}
.btn-large {
  font-size: 1.6rem;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: 0.032rem;
  text-align: left;
  font-weight: 500;
  color: #fff;
  cursor: pointer;
  white-space: pre-line;
  border-radius: 0.4rem;
  border: 1px solid #ff5601;
  text-align: center;
  width: 20rem;
  height: 5.6rem;
  line-height: 5.6rem;
  background: #ff5601;
  display: inline-block;
}
.btn-large:hover {
  background: #eb4f37 !important;
  border: 1px solid #eb4f37 !important;
}
.concat {
  position: relative;
}
.concat .concat_content {
  top: 50%;
  transform: translateY(-50%);
}
img[lazy="loaded"] {
  transition: all 0.2s ease-out;
}
